html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,s,samp,small,sub,sup,tt,var,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;font-family: 'Open Sans';}
h1,h2,h3,h4{margin-bottom:10px}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
img{max-width:100%;}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
table{border-collapse:collapse;border-spacing:0}
p, ul, ol{font-size:13px;line-height:1.3;margin-bottom:10px; list-style:none;}
td{vertical-align:top}

body{width:100%}

.wrapper{position:relative;max-width:1110px;margin:0 auto}
.clear{clear:both}

.redBox, .yellowBox, .greenBox{padding: 10px;font-family:Roboto, sans-serif;font-size:15px;font-weight:bold;margin: 15px 0;line-height:1.2;}
.redBox{background:#ffc7c7;border: 1px solid #ff6c6c;color:#ff6c6c;}
.greenBox{background:#c3ffa2;border: 1px solid #72b74d;color:#72b74d;}
.yellowBox{background:#fff7b2;border: 1px solid #b7a058;color:#b7a058;}

/* -- BACKGROUND -- */
.bg_gris{background-color:#E2E2E2;}
.bg_noir{background-color:#000;}
.bg_footer{background:url(../images/dark_mosaic.png);}

.blue{color:#0066CC;font-weight: 400;}
.pale_grey{border:none;border-bottom: 1px solid #e4e4e4;margin-top:50px;}

#header{background-color:#fff; height:90px; border-bottom:3px solid rgba(228,228,228,0.8); box-sizing:border-box;width:100%; position:fixed;z-index:1000;}
	#header .wrapper{margin-top:15px;}
	#info_header{margin:20px;text-align:center;}
	#info_header img{width:12px;margin-right:5px;}
	#info_header li{color:#005CB7;font-size: 0.9em;font-family: 'PT Sans', sans-serif;font-weight:900;}
	#nav{list-style:none;text-align:right;}
		#nav>li{display:inline-block; position:relative;}
		#nav>li .selected{border-bottom:4px solid #06C;color:#06C;}
		#nav>li>a{display:block;cursor:pointer;padding:10px;color:#242424;font-family:Arial;font-size:1em;text-decoration:none; font-family: 'Open Sans';font-weight:800;padding:26px 16px;border-bottom:4px solid #fff;transition: color 1s linear, border-color 1s linear; }
		#nav>li:hover>a{color:#06C; border-color:#06C; }
		#nav>li .sous_menu{display:none; position:absolute;text-align:left; width:160px;z-index:99998;}
		#nav>li:hover .sous_menu{display:block;border:1px solid rgba(0,0,0,0.1);background-color:#fff;}
		#nav .sous_menu li{border-bottom:1px solid #dedede;}
		#nav .sous_menu li a{padding:15px 16px;color:#242424;font-family:'Open Sans';display:block;text-decoration:none;transition: color 0.3s linear;}
		#nav .sous_menu li a:hover{color:#06C;}
		#menu_mobile{display:none;}
		#content_menu_mobile{display:none;}
		#content_menu_mobile ul ul{display:none;}
#header-space{width:100%;height:90px;}
.owl-prev{position: absolute;z-index: 1000;top: 43%;left: 0;}
.owl-next{position: absolute;z-index: 1000;top: 43%;right: 0;}
.padding_left{padding-left:20px;}
		
#bande_bleu{background-color:#C2D5E0;}
	#bande_bleu .wrapper{display:table;height:95px;width:100%;}
	#bande_bleu .wrapper h1{display:table-cell;vertical-align:middle;text-align:left; font-size:2em; color:#333;text-shadow: 0px 0px 1px rgba(51, 51, 51,0.3); padding-left:10px;}
	#bande_bleu .wrapper div{display:table-cell;vertical-align:middle;text-align:right; font-size:13px;text-shadow: 0px 0px 1px rgba(51, 51, 51,0.3);color:#000;font-family: 'PT Sans', sans-serif; padding-right:10px;}
	#bande_bleu .wrapper div a{color:#000;text-decoration:none;transition:color 0.3s;}
	#bande_bleu .wrapper div a:hover{color:#06C;}
	
#banner{margin-top:35px;text-align:center;}
	#banner .wrapper{border-bottom: 1px solid #e4e4e4;}
		#banner .wrapper h1{font-size: 2.5em;padding: 0px;line-height: 1.1em;margin-bottom: 18px;font-weight: 300;}
		
#content{margin-top:40px}
	#content .wrapper{}
		#content p, #content ul{line-height:1.5;margin-bottom:15px;font-size:13px}
		#content ul strong{font-size:16px;color:#06C;}
		#content ul li{font-size:16px;font-family:'open sans',sans-serif;font-size: 16px; font-weight:300;margin:5px 0;}
		#content ol{list-style:outside decimal;margin-left:20px;}
		#content .wrapper .blue{display:block; margin:15px 0;}
		
		/* -- Accueil -- */
		#content .wrapper .img_border {padding: 10px;border: 1px solid #E4E4E4;text-align: center;}
			#content .wrapper-title {margin-bottom: 40px;border-bottom: 1px solid #e4e4e4;}
				.wrapper-title #title_home{display:block;font-size: 2.5em;padding: 0px;line-height: 1.1em; font-weight:300;}
				.tinys_wrapper {margin-top: 16px !important;}
				.tiny_line.squared.smaller {margin-left: 58px !important;width: 8px;}
				.tiny_line.squared {margin-left: 41px !important;width: 16px;}
				blockquote, #tp_side_plus, .blog_squared_icon, .prk_blockquote.colored_background, .tiny_line, #headings_wrap.back_activated_color, .back_activated_color, .active_bar {background-color: #0066CC;}
				.tiny_line {display: block;width: 40px;height: 3px;position: absolute;margin-top: -1px;}
				.tinys_wrapper2 {position: relative;left: 50%;width:100px;}
				.tinys_wrapper2 .tiny_line.squared.smaller {margin-left: -46px !important;}
				.tinys_wrapper2 .tiny_line.squared {margin-left: -37px !important;}
				.tinys_wrapper2 .tiny_line {margin-left: -20px;}
				.tinys_wrapper2 .tiny_line.squared.right {margin-left: 21px !important;}
				.tinys_wrapper2 .tiny_line.squared.smaller.right {margin-left: 38px !important;position: absolute;}
			#content .wrapper p{color:#000;margin: 0 0 15px;line-height: 25px;font-size: 16px;font-weight: 300;font-family: 'Open Sans', sans-serif;margin-bottom:30px;}
			#content .wrapper .read_more{font-size:1.3em;text-transform:uppercase;color:#fff;border-radius:2px;padding: 8px 23px;background-color:#06C;font-weight:bold;text-decoration:none;transition:background-color 0.3s;}
			#content .wrapper .read_more:hover{background-color:#000;}
			
			#content #wrapper_service{text-align:center;margin-top:60px;}
				#content #wrapper_service h2{font-size: 2.5em; padding: 0px; line-height: 1.1em; margin-bottom: 18px; color:#333; font-weight:300;}
				#content #wrapper_service h3{font-size: 1.5em; margin-top:10px; margin-bottom: 10px; display:block;}
				#content #wrapper_service p{font-weight: 300;font-family: 'Open Sans', sans-serif;font-size: 16px;margin-bottom:0;}
				#content #wrapper_service hr{width:50px; border:1px solid #e4e4e4;}
				#content #wrapper_service a{color:#06C; text-decoration:none;font-size: 0.9em; font-weight: bold;}
			
			#content #home-soumission {margin-top:70px;}
				#content #home-soumission h2{font-size: 27px !important;font-weight:300;}
				#content #home-soumission hr{border:1px solid #e4e4e4;margin:15px 0;}
				#content #home-soumission a{font-size:0.8em;text-transform:uppercase;color:#fff;border-radius:2px;padding: 5px 20px;background-color:#06C;font-weight:bold;text-decoration:none;transition:background-color 0.3s;}
				#content #home-soumission a:hover{background-color:#000;}
				
			#content .bg_gris .wrapper {padding: 40px 0; margin:70px auto 0;text-align:center;}
			#content .bg_gris .wrapper h2{font-size: 2.1em;padding: 0px;line-height: 1.1em;margin-bottom: 16px; text-transform:uppercase; font-weight:300;}
			#content .bg_gris .wrapper .img_partenaires{width:18%;margin:0 1% 2%;height:135px;display:inline-block;}
			#content .bg_gris .wrapper a{color:#06C;font-weight:300;text-decoration:none;text-transform:uppercase; }
			
		/* -- Notre equipe -- */
			#content .wrapper .equipe{text-align:center; margin-bottom:15px;}
			#content .wrapper .equipe h2{font-size: 1.1em; margin-top:10px;}
			#content .wrapper .equipe h2 a{color:#333333; text-decoration:none; font-family: 'Open Sans'; text-shadow: 0px 0px 1px rgba(51, 51, 51,0.3); transition:color 0.3s;}
			#content .wrapper .equipe h2 a:hover{color:#06C;}
			#content .wrapper .equipe hr{width:40px; border:none;height:3px;background-color:#06C;}
			#content .wrapper .equipe p{font-size:12px; margin-bottom:0;}
			#content .wrapper .equipe>a{color:#787878; text-decoration:none; font-style:italic; font-size:15px; display:block; position:relative; overflow:hidden;}
			#content .wrapper .equipe a img{transition:transform 0.3s linear;}
			#content .wrapper .bloc_bleu{position:absolute;top:0;bottom:0;right:0;left:0; transition:background 0.3s;z-index:150;}
			#content .wrapper .bloc_bleu span{position:absolute;top:50%;opacity:0;font-size:50px;color:#fff;font-style:initial;left:47%; transition:top 0.3s, opacity 0.3s;}
			#content .wrapper .blue_link{position:relative; display:block; overflow:hidden;}
			#content .wrapper .blue_link:hover .bloc_bleu{background:rgba(0, 102, 204, 0.6);}
			#content .wrapper .blue_link:hover .bloc_bleu span{top:44%; opacity:1;}
			#content .wrapper .equipe>a:hover img{-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1);}
			#content .wrapper .equipe .blue_txt{color:#06C; font-weight:normal;}
			
			
		/* -- Un membre -- */
		#membre{}
				#membre h2{font-size: 1.8em; margin-bottom: 15px;}
				#membre h3{text-transform: uppercase;font-weight: bold;cursor: default;font-size: 0.85em;padding: 5px 15px;margin-top: 33px;color: #fff;background-color: #06C;display: initial;}
				#membre div .prendre_contact{font-size: 0.9em;margin-bottom: 1px; color:#000; font-weight:bold;}
				#membre div .mail{width:20px; height:20px; background:url(../images/mail.png) no-repeat center top; transition: background 0.3s linear;}
				#membre div .mail:hover{background:url(../images/mail_hover.png) no-repeat center top;}
				#membre div .wrapper-title-equipe{margin-bottom:15px; border-bottom:1px solid #e4e4e4;}
				#membre div .wrapper-title-equipe .tinys_wrapper{margin-top:8px !important;}
				#membre div a{display: inline-block;}
				#membre div #poste{display: inline-block;margin-left: 15px;}
				#membre .left{float:left; text-align:left;}
				#membre .left div{background:url(../images/arrow_left.png) no-repeat center; width:23px; height:16px; display:inline-block; transition:background 0.3s linear;}
				#membre .right{float:right; text-align:right;}
				#membre .right div{background:url(../images/arrow_right.png) no-repeat center; width:23px; height:16px; display:inline-block; transition:background 0.3s linear;}
				#membre .left a, #membre .right a{text-decoration:none; color:#000; transition:color 0.3s linear;}
				#membre .left a:hover, #membre .right a:hover{color:#06C;}
				#membre .left a:hover div{background:url(../images/arrow_left_hover.png) no-repeat center;}
				#membre .right a:hover div{background:url(../images/arrow_right_hover.png) no-repeat center;}
			
		/* -- Réalisations -- */
		#realisations{}
			#content .wrapper #realisations>p{text-align:center;color:#000;font-weight:initial;padding:0 20px;}
			#realisations .une_realisation {margin-bottom:25px;}
			#realisations .une_realisation a{text-decoration:none;color:#06C;font-size:13px;}
			#realisations .une_realisation h2{color:#333;font-size: 1.4em; text-decoration:none; margin:15px 0; text-shadow: 0px 0px 1px rgba(51, 51, 51,0.3);}
			#realisations .une_realisation p{margin-bottom:5px;font-weight:initial;font-size:13px; line-height:1.5;}
			#realisations .une_realisation .blue_line{border:none;padding:0;margin:15px 0;width:40px;height:3px; background:#06C;}
			#content .wrapper #realisations .bloc_bleu span{position:absolute;top:15%;opacity:0;font-size:16px;color:#fff;font-style:initial;right:5%;left:initial; transition:top 0.3s, opacity 0.3s;}
			#content .wrapper #realisations .blue_link:hover .bloc_bleu span {top:8%;opacity: 1;}
			#content .wrapper #realisations .blue_link  img{transition:transform 0.3s linear;}
			#content .wrapper #realisations .blue_link:hover img{-ms-transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); transform: scale(1.1,1.1);}
			
		/* -- Partenaires -- */
		#partenaires{text-align:center;padding:0 25px;}
			#partenaires p{margin-bottom:25px;}
			#partenaires img{border:1px solid #C2D5E0; padding:10px;box-sizing:border-box;}
			
		/* -- Services -- */
		#content .wrapper .wrapper_img{padding:15px; box-sizing:border-box; border: 1px solid #e4e4e4; margin-bottom:25px;}
			
		/* -- Soumission -- */
		#soumission{background-color:#C2D5E0; border-radius:5px; padding:25px;}
			#soumission h2{font-size: 1.4em;margin-bottom: 15px; color: #787878; font-family: 'PT Sans', sans-serif;}
			#soumission label{font-size: 14px;color: #4d4d4d;cursor: pointer;display: block;font-weight: 500;margin:15px 0 10px;}
			#soumission input[type=text]{padding:2px 5px; font-size:1em;}
			#soumission textarea{width:98%;min-height:225px;resize:none;}
			#soumission input[type=submit]{border: none;background-color: #06C;color: #fff;padding: 10px 15px;font-size: 10px;margin-top: 15px;cursor:pointer; transition:background 0.3s linear;}
			#soumission input[type=submit]:hover{background-color:#333;}
		
		/* -- Contact -- */
		#contact{}
			#content #contact .wrapper-title{margin-bottom:20px;}
			#content #contact .wrapper-title h1{font-size:20px;}
			#content #contact .wrapper-title .tinys_wrapper {margin-top: 10px !important;}
			#contact input[type=text]{margin:5px 0; width:100%; padding:10px;box-sizing:border-box;color:#787878; background:#F6F6F6; border:1px solid #e4e4e4; font-family: 'PT Sans', sans-serif;}
			#contact textarea{margin:5px 0; width:100%;box-sizing:border-box;padding:10px;resize:none;height:250px; color:#787878; background:#F6F6F6; border:1px solid #e4e4e4; font-family: 'PT Sans', sans-serif;}
			#contact input[type=submit]{color:#fff; background:#06C; text-transform:uppercase; border:none; font-weight:bold; padding:15px; margin-top:30px;cursor:pointer; transition:background 0.3s linear;}
			#contact input[type=submit]:hover{background:#333;}

			#content #informations{padding:0 5px;box-sizing:border-box;}
			#content #informations .wrapper-title h2{font-size:20px;}
			#content #informations p{color: #787878; font-size:13px; font-family: 'PT Sans', sans-serif; margin-bottom:0px;}
			
		
		/* -- Bloc répété -- */
			#bloc_droite{}
				#bloc_droite .btn_right{font-size: 0.85em;text-transform: uppercase;color: #fff;border-radius: 2px;padding: 15px 0;background-color: #06C;font-weight: bold;text-decoration: none;transition: background-color 0.3s;display:block;text-align:center; font-family: 'PT Sans', sans-serif;}
				#bloc_droite .btn_right:hover{background-color:#000;}
				#bloc_droite>a{margin-bottom:30px; display:block;}
				#bloc_droite .right_service{margin:0 !important; border-bottom:1px solid #e4e4e4;}
				#bloc_droite .right_service .tinys_wrapper{margin-top:5px !important;}
				#bloc_droite .right_service p{margin:0 !important;font-size:0.85em;font-weight: bold;}
				#bloc_droite ul{list-style:none;margin:0;margin:15px 0 30px;}
				#bloc_droite li{padding:2px 0;}
				#bloc_droite li a{font-weight: initial;font-size:0.7em;color: #444;padding: 5px 10px;display: block;border: 1px solid #E4E4E4;border-left: 2px solid #0066CC !important;transition: background 0.4s;text-decoration:none;}
				#bloc_droite li a:hover{color: #fff;background-color:#06C;}
				
#footer{}
	#footer .blue_line{border:2px solid #06C;padding:0;margin:0;}
	#footer .wrapper{padding:30px 0;}
		#footer .wrapper .tinys_wrapper{margin-top:8px !important;}
		#footer .wrapper .wrapper-title-footer{border-bottom: 1px solid #3C3C3C;}
		#footer .wrapper h4{color:#fff;margin-bottom: 4px; font-size: 0.85em; font-weight: bold; font-family: 'Open Sans';}
		#footer .wrapper p, #footer .wrapper span, #footer .wrapper label{color:#fff;padding-top:10px; line-height: 1.8; font-family: 'PT Sans', sans-serif; color: #b5b5b5;}
		#footer>.bg_footer>.wrapper>div>a{font-size: 0.6em;text-transform: uppercase;color: #fff;border-radius: 2px;padding: 8px;background-color: #06C;font-weight: bold;text-decoration: none;transition: background-color 0.3s;}
		#footer>.bg_footer>.wrapper>div>a:hover{background-color: #333;}
		#footer>.bg_footer>.wrapper ul li{border-bottom:1px solid #3C3C3C;}
		#footer>.bg_footer>.wrapper ul li>a{color:#fff; padding:10px 0; text-decoration:none;display:block; transition:color 0.3s;}
		#footer>.bg_footer>.wrapper ul li>a:hover{color:#06C;}
		#footer .wrapper label{display:block;font-size: 0.8em;}
		#footer .wrapper input[type=text], #footer .wrapper textarea{font-size: 0.8em;width:95%;}
		#footer .wrapper textarea{height:110px; resize:none;}
		#footer .wrapper input[type=submit]{color:#fff;background:#06C;border:none; margin-top:15px; padding:10px 15px; text-transform:uppercase; font-size:10px;border-radius:2px; cursor:pointer; transition:background 0.3s linear;}
		#footer .wrapper input[type=submit]:hover{background:#333333;}
	
	#footer .bg_noir .wrapper{text-align:center;}
		#footer .bg_noir .wrapper li{display:inline-block;}
		#footer .bg_noir .wrapper li a{color:#06C; text-decoration:none; transition:color 0.3s;}
		#footer .bg_noir .wrapper li a:hover{color:#FFF;}
		#footer .bg_noir .wrapper>a{color:#FFF; text-decoration:none; font-size:0.6em;}
		#footer .bg_noir .wrapper #fleche{position:absolute; right:15px; top:25%;}
		#footer .bg_noir .wrapper #fleche div{background:url(../images/Up-Arrow.png) no-repeat center top; width:17px; height:20px; transition:background 0.3s;}
		#footer .bg_noir .wrapper #fleche:hover div{background:url(../images/Up-Arrow_hover.png) no-repeat center top;}
		


@media screen and (max-width: 1200px){
	#content .wrapper{padding:0 10px;}
	
	#footer .wrapper{padding:30px 10px;}
}

@media screen and (max-width: 900px){
	#content .wrapper .carousel{margin-bottom:20px;}
	#content .wrapper .carousel .item div{height:400px !important;}
}

@media screen and (max-width: 800px){
	#content .wrapper .img_border{border:none;}
	
	#content .wrapper #wrapper_service div{margin-bottom:40px;}
	
	#content .bg_gris .wrapper .img_partenaires{width:31%;}
	
	#content .wrapper #bloc_droite{margin-top:25px;}
	#content .wrapper #bloc_droite .side_bar_img{display:none;}
	
	#footer .grid_3.alpha{margin-bottom:45px;}
	#footer .grid_3{margin-bottom:30px;}
}

@media screen and (min-width: 711px){
	#content_menu_mobile{display:none !important}
}

@media screen and (max-width: 710px){
	#menu{display:none;}
	#menu_mobile{display:block;text-align: right;margin-right: 40px;margin-top: 20px;}
	#menu_mobile #btn_mobile{color:#000; text-decoration:none; font-family: 'PT Sans', sans-serif; font-weight:bold;font-size:20px;}
	#content_menu_mobile li{border-top:1px solid #e4e4e4;margin:0 10px;}
	#content_menu_mobile a{display:block; padding:15px 5px; text-decoration:none;font-weight:bold; color:#333;}
	#content_menu_mobile li ul a{font-weight:initial;}
	
	#carousel .item div{height:50vh !important;}
}

@media screen and (max-width: 700px){
	#content .wrapper #informations{margin-top:35px;}
}


@media screen and (max-width: 600px){
	#content .bg_gris .wrapper .img_partenaires{width:98%;}
}

@media screen and (max-width: 450px){
	#bande_bleu .wrapper h1 {font-size: 1.5em;}
}

.city h2 {
	color: white;
}

.city a {
	color: white;
}